package com.retroarch.browser.retroactivity;

public enum AspectRatio {
    ASPECT_RATIO_4_3(0),
    ASPECT_RATIO_16_9(1),
    ASPECT_RATIO_16_10(2),
    ASPECT_RATIO_16_15(3),
    ASPECT_RATIO_21_9(4),
    ASPECT_RATIO_1_1(5),
    ASPECT_RATIO_2_1(6),
    ASPECT_RATIO_3_2(7),
    ASPECT_RATIO_3_4(8),
    ASPECT_RATIO_4_1(9),
    ASPECT_RATIO_4_4(10),
    ASPECT_RATIO_5_4(11),
    ASPECT_RATIO_6_5(12),
    ASPECT_RATIO_7_9(13),
    ASPECT_RATIO_8_3(14),
    ASPECT_RATIO_8_7(15),
    ASPECT_RATIO_19_12(16),
    ASPECT_RATIO_19_14(17),
    ASPECT_RATIO_30_17(18),
    ASPECT_RATIO_32_9(19),
    ASPECT_RATIO_CONFIG(20),
    ASPECT_RATIO_SQUARE(21),
    ASPECT_RATIO_CORE(22),
    ASPECT_RATIO_CUSTOM(23),
    ASPECT_RATIO_FULL(24);

    private final int value;

    private AspectRatio(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
